Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 11:41:59 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi           03:17 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           03:18 PM, 22nd Feb                     User                    Dear by mistakenly i send my order abha instead           03:19 PM, 22nd Feb                   fatma                   i'm really sorry to know this           03:20 PM, 22nd Feb                   fatma                   Could you please share your order number so that I can assist you further?           03:20 PM, 22nd Feb                     User                    Last four digist are 5559           03:21 PM, 22nd Feb                     User                    6273665559           03:22 PM, 22nd Feb                   fatma                   thank you for sharing with me your order number           03:22 PM, 22nd Feb     
               fatma                   Could you please allow me 2 minutes to check your order details?           03:22 PM, 22nd Feb                     User                    Please help and take your time           03:23 PM, 22nd Feb                   fatma                   sure i will, just wait for a moment           03:25 PM, 22nd Feb                   fatma                   Your order ID 6273665559 is now ready for collection.           03:25 PM, 22nd Feb                   fatma                   Kindly make sure to have your Saudi ID or Passport, during the pickup.           03:26 PM, 22nd Feb                   fatma                   Is there anything else i can help you with?           03:26 PM, 22nd Feb                     User                    My mistakenly it was selected abhi city instead of jeddah rehab jarir mall           03:26 PM, 22nd Feb                     User                    i want to resend it in jeddah not abha           03:26 PM, 22nd Feb     
                 User                    Are you alive dear ??           03:30 PM, 22nd Feb                   fatma                   sorry for late reply           03:30 PM, 22nd Feb                   fatma                   i'm sorry but the order has been delivered to Rihana Mall           03:31 PM, 22nd Feb                     User                    Yes could you please talk with thm to deliver me here in jeddah           03:31 PM, 22nd Feb                   fatma                   right now i can't do anything brother           03:31 PM, 22nd Feb                     User                    Give me to your supervisor please           03:32 PM, 22nd Feb                   fatma                   you can wait fro 14 days then the order will be canceled automatically           03:32 PM, 22nd Feb                     User                    Are u in senses ??           03:32 PM, 22nd Feb                     User                    transfer me to your supervisor please         
   03:32 PM, 22nd Feb                   fatma                   okay wait for a moment           03:33 PM, 22nd Feb                   Shakeeb                   Hello Mr, Ali , My Name is Shakeeb, I will be Happy to assist you           03:35 PM, 22nd Feb                   Shakeeb                   Please note dear that after the order is confirmed we can not have it transferred to another store or change it to standered shipping.           03:36 PM, 22nd Feb                   Shakeeb                   Usually the order stays in the store for 14 days and then it gets cancelled automatically, However to avoid the hassle I am going to contact the store team and request them to cancel your order and initiate the refund ASAP.           03:37 PM, 22nd Feb                   Shakeeb                   Then you can place new order and select the desired store.           03:38 PM, 22nd Feb                   Shakeeb                   Hi, I'm not getting a response from you. Are we still 
 connected?           03:38 PM, 22nd Feb                   Shakeeb                   Please note that we are going to escalate the issue to the concerned team and will get back to you with the update on your following email ID: [email-masked]           03:41 PM, 22nd Feb                   Shakeeb                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:41 PM, 22nd Feb                     User                    How come           03:41 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139487